Library Version 18.1.40

dbstl_exit
Prev | Chapter 1. Dbstl Global Public Functions | Next

## dbstl_exit

### Function Details

     void dbstl_exit()

This function releases memory allocated by dbstl on the heap, and closes all Berkeley DB handles in the right order.

You can call dbstl_exit() before the process exits to release any memory allocated by dbstl that has to persist during the entire process lifetime.

### Class

dbstl_global_functions

Prev | Up | Next
dbstl_startup | Home | dbstl_thread_exit